Mozilla 1.0 Browserprobleme!!!

Dieses Thema im Forum "Software allgemein" wurde erstellt von Grabber, 19. Juni 2002.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Grabber

    Grabber Guest

    Hallo!!
    Weiß jemand, ewie man das eutsche lang. Paket richtig installiert ?? habe auf der Kairo Seite zwar was gefunden aber so funktioniert es leider nicht. Brauche mal dringend HILFE!!!
     
  2. Gast

    Gast Guest

    Ähm Moment mal ...Mozilla 1.0 ??

    Im Moment ist zumindest 1.7, besser aber 1.8 angesagt. Trotz des Beta-Stadiums läuft die Version fabelhaft und bei mir fehlerfrei.

    Das Language Pack wurde nahezu automatisch integriert, lediglich zum Schluss muss man noch in Options/Preferences die deutsche Sprache wieder einstellen.

    Was geht denn bei dir konkret schief?

    Erich
     
  3. Jörn Stadelmann

    Jörn Stadelmann Viertel Gigabyte

    Registriert seit:
    7. April 2001
    Beiträge:
    4.450
    @freiherr07

    Beim Datum 1.1.1970 kannst du dir das Posten in der Regel sparen, die Threads sind schon etwas älter ;)

    J3x
     
  4. Gast

    Gast Guest

    Shit f.....

    Ich fass es nicht!!:aua::aua:

    Das habe ich doch glatt übersehen, nein oh nein.

    PS: Noch soo spät aktiv?

    Gruß von dem ebenfalls Schlaflosen
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen